@charset "UTF-8";
/*******************************
 
TopCss
 
*******************************/
header{
    z-index: 1;
}
header .inner {
    max-width: 1400px;
}
.gnavi li a {
    color: #fff;
}
header.fixed .gnavi li a{
    color: #000;
}

.contents{
    position: relative;
    overflow: hidden;
}
.contents:before{
    content: "";
    width: 100%;
    height: 50%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    background: #fff;
    background: -webkit-linear-gradient(top, #d7d7d7 0%,#ffffff 100%);
    background: linear-gradient(to bottom, #d7d7d7 0%,#ffffff 100%);
}

section h2{
    letter-spacing: .05em;
    font-size: 250%;
    font-weight: bold;
}
section h2 .en{
    display: block;
    font-size: 60%;
    font-family:'Ropa Sans', Arial, Helvetica, sans-serif;
}


.btn-diamond{
    position: relative;
    padding: 18px;
    width: 52px;
    height: 52px;
}
.btn-diamond:before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 52px;
    height: 52px;
    background: #000;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    transition: all 300ms 0s ease;
}
.btn-diamond i{
    position: relative;
    z-index: 1;
    color: #fff;
    font-size: 140%;
    transition: all 300ms 0s ease;
}

.sec-history a:hover .btn-diamond:before,
.sec-info .btn-diamond:hover:before{
    background: #fff;
    border: solid 3px #000;
    box-sizing: border-box;
}
.sec-history a:hover .btn-diamond i,
.sec-info .btn-diamond:hover i{
    color: #000;
    transform: translate(3px, 0);
}


/*==== mobile スマフォ横〜用css ===*/
@media screen and (max-width: 896px){
    header{
        background: #fff;
    }
    header.fixed .gnavi li a{
        color: #fff;
    }
    
    section h2{
        letter-spacing: .05em;
        font-size: 200%;
    }
    
    .btn-diamond{
        display: block;
    }
    .btn-diamond:before{
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }
    
}



/*-----------------------------
    .sec-head
-----------------------------*/
.sec-head{
    position: relative;
    padding-top: 350px;
}
.sec-head:before,
.sec-head:after{
    content: "";
    position: absolute;
    z-index: -1;
    box-shadow: 0px 0px 50px 5px rgba(0,0,0,0.3);
}
.sec-head:before{
    top: -848px;
    right: 45%;
    width: 848px;
    height: 848px;
    background: url(../img/top/head_img.jpg) 50%/cover no-repeat;
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    margin-right: -1000px;
}
.sec-head:after{
    top: -929px;
    left: -544px;
    width: 70%;
    height: 1233px;
    background: #212121;
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
    -webkit-transform: translateX(-25%) rotate(-45deg);
    transform: translateX(-25%) rotate(-45deg);
}
.sec-head .box{
    width: 65%;
    max-width: 730px;
    margin: auto;
}
.sec-head h2{
    font-size: 323%;
    text-align: left;
    vertical-align: middle;
}
.sec-head h2 span{
    display: block;
}
.sec-head h2 span strong{
	font-size: 120%;
}
.sec-head h2 span:nth-of-type(1){
    margin-left: 10%;
}
.sec-head h2 span:nth-of-type(2){
    margin-left: 18%;
}

.sec-head p{
    width: 58%;
    line-height: 2.3;
    letter-spacing: .03em;
    margin: 40px 0 40px auto;
}

/*==== tablet タブレット用css ===*/
@media screen and (max-width: 1024px){
    .sec-head{ padding-top: 280px; }
    
    .sec-head h2 { font-size: 285%; }
    .sec-head h2 span:nth-of-type(1) { margin-left: 5%; }
    .sec-head h2 span:nth-of-type(2) { margin-left: 17%; }
    .sec-head p { margin: 40px 0 40px 39%; }
}
/*==== mobile スマフォ横〜用css ===*/
@media screen and (max-width: 896px){
    .sec-head{
        padding-top: 220px;
    }
    .sec-head:before {
        top: -559px;
        width: 608px;
        height: 638px;
        margin-right: -760px;
    }
    .sec-head:after{
        display: none;
    }
    
    .sec-head .box {
        width: 90%;
        max-width: none;
    }
    
    .sec-head h2 { font-size: 220%; }
    
    .sec-head h2 span:nth-of-type(1),
    .sec-head h2 span:nth-of-type(2){
        margin-left: 0;
    }
    .sec-head h2 span img{
        max-width: 140px;
    }
    
    .sec-head p {
        font-weight: bold;
        width: 90%;
        margin: 50px 0;
    }
    
}
/*==== mobile スマフォ縦用css ===*/
@media screen and (max-width: 480px){
    .sec-head{
        padding-top: 200px;
    }
    .sec-head:before {
        top: -224px;
        right: -10%;
        width: 50%;
        height: 388px;
        margin-right: -21%;
        background-position: 20%;
    }
    .sec-head h2 {
        font-size: 180%;
    }
    .sec-head h2 span img {
        max-width: 90px;
    }
    .sec-head p {
        width: 100%;
        margin: 40px 0;
    }
    .sec-head p br{
        display: none;
    }
}


/*-----------------------------
    .sec-history
-----------------------------*/
.sec-history{
    text-align: left;
    position: relative;
}
.sec-history,
.sec-history a{
    color: #fff;
}
.sec-history a{
    display: inline-block;
    max-width: 45%;
}
.sec-history h2{
    display: inline;
}
.sec-history:before,
.sec-history:after{
    content: "";
    position: absolute;
    z-index: -1;
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
    -webkit-transform: translateX(-25%) rotate(-45deg);
    transform: translateX(-25%) rotate(-45deg);
}
.sec-history:before{
    top: -847px;
    left: -246px;
    width: 70%;
    height: 1233px;
    background: #212121;
}
.sec-history:after{
    top: -847px;
    left: 0;
    width: 70%;
    height: 987px;
    background: #212121 url("../img/top/history_img.jpg") 50%/cover no-repeat;
    box-shadow:0px 0px 50px 5px rgba(0,0,0,0.3);
}

.sec-history .wrap-common{
    position: relative;
}
.sec-history .icon{
    max-width: 988px;
    margin: auto;
    position: relative;
}
.sec-history .icon:before{
    content: url(../img/top/ico_history.png);
    position: absolute;
    top: -188px;
    left: 23%;
    z-index: -1;
}

.sec-history p{
    margin: 30px 0;
}
.sec-history .btn-diamond{
    display: inline-block;
    margin: 20px 0 0 10px;
}

/*==== tablet タブレット用css ===*/
@media screen and (max-width: 1024px){
    .sec-history:before,
    .sec-history:after{
        width: 80%;
    }
    
    .sec-history .icon:before{
        top: -238px;
    }
}
/*==== mobile スマフォ横〜用css ===*/
@media screen and (max-width: 896px){
    .sec-history{
        margin-bottom: 40px;
    }
    .sec-history .wrap-common{
        padding: 20px 0;
    }
    .sec-history a{
        max-width: none;
    }
    .sec-history p{
        margin-bottom: 0;
    }
    .sec-history:before,
    .sec-history .icon{
        display: none;
    }
    .sec-history:after {
        background: url(../img/top/history_img_sp.jpg) center;
        background-size: cover;
        -webkit-transform: translateX(0) rotate(0);
        transform: translateX(0) rotate(0);
        width: 100%;
        height: 100%;
        top: 0;
        box-shadow: 0px 5px 10px 2px rgba(0,0,0,0.3);
    }
    .sec-history .btn-diamond{
        position: absolute;
        top: 0;
        right: -5.5%;
        margin: 0;
    }
}
/*==== mobile スマフォ縦用css ===*/
@media screen and (max-width: 480px){
    .sec-history .wrap-common{
        padding: 54px 0;
    }
    
    .sec-history p {
        margin: 15px 0 0;
    }
}


/*-----------------------------
    .sec-business
-----------------------------*/
.sec-business{
    position: relative;
    padding: 350px 0 450px;
}
.sec-business:before{
    content: "";
    position: absolute;
    z-index: -1;
    top: -498px;
    right: 0;
    width: 986px;
    height: 986px;
    background: url(../img/top/business_img.jpg) 50%/cover no-repeat;
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    margin-right: -698px;
    box-shadow: 0px 0px 50px 5px rgba(0,0,0,0.3);
}
.sec-business:after{
    content: url(../img/top/ico_business.png);
    position: absolute;
    top: 353px;
    right: 539px;
    z-index: -2;
}

.list-business .item{
    position: absolute;
}
.list-business .item,
.list-business .item a{
    color: #fff;
}
.list-business .item .inner{
    position: relative;
}
.list-business .item .inner:before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 212px;
    height: 212px;
    background: #383838;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.list-business .item:nth-child(1) .inner:before,
.list-business .item:nth-child(2) .inner:before{
    background: none;
}
.list-business .item:nth-child(1){ top: 232px; right: 291px; }
.list-business .item:nth-child(2){ top: 532px; right: 291px; }
.list-business .item:nth-child(3){ top: 83px; right: 141px; }
.list-business .item:nth-child(4){ top: 382px; right: 440px; }
.list-business .item:nth-child(5){ top: 382px; right: 141px; }
.list-business .item:nth-child(6){ top: 681px; right: 141px; }


.list-business .item .inner{
    position: relative;
    width: 212px;
    height: 212px;
    display: table;
}
.list-business .item .centering{
    display: table-cell;
    vertical-align: middle;
    position: relative;
    z-index: 1;
}
.list-business .item .inner .centering span{
    display: block;
    margin-top: 12px;
}
.list-business .item .btn-diamond{
    bottom: 5px;
}


/**** マウスオーバーアニメーション ****/
.list-business .item .inner:before{
    transition: all 200ms 0s ease;
}
.list-business .item a:hover .inner:before{
    border: 5px solid #fff;
    background: #000;
    box-sizing: border-box;
}
.list-business .item a:hover .btn-diamond:before{
    background: #fff;
}
.list-business .item a:hover .btn-diamond i{
    color: #000;
}



/*==== tablet タブレット用css ===*/
@media screen and (max-width: 1024px){
    .sec-business:before {
        top: -497px;
        right: 0;
        width: 984px;
        height: 989px;
        margin-right: -795px;
    }
    .list-business .item:nth-child(1) { top: 232px; right: 195px; }
    .list-business .item:nth-child(2) { top: 532px; right: 195px; }
    .list-business .item:nth-child(3) { top: 83px; right: 44px; }
    .list-business .item:nth-child(4) { top: 382px; right: 344px; }
    .list-business .item:nth-child(5) { top: 382px; right: 44px; }
    .list-business .item:nth-child(6) { top: 681px; right: 44px; }
    
    .sec-business:after { top: 296px; right: 313px; }
}

/*==== mobile スマフォ横〜用css ===*/
@media screen and (max-width: 896px){
    .sec-business{
        margin-bottom: 40px;
        padding: 0;
    }
    .sec-business:before {
        background: -moz-linear-gradient(left, #48c6bc 0%, #008dba 100%);
        background: -webkit-linear-gradient(left, #48c6bc 0%,#008dba 100%);
        background: linear-gradient(to right, #48c6bc 0%,#008dba 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#48c6bc', endColorstr='#008dba',GradientType=1 );
        -webkit-transform: translateX(0) rotate(0);
        transform: translateX(0) rotate(0);
        width: 100%;
        height: 100%;
        top: 0;
        right: 0;
        margin-right: 0;
        box-shadow: 0px 5px 10px 2px rgba(0,0,0,0.3);
    }
    .sec-business:after{
        display: none;
    }
    .list-business{
        max-width: 90%;
        margin: auto;
        padding: 20px 0;
    }
    .list-business .item{
        position: static;
    }
    .list-business .item .inner:before,
    .list-business .item a .btn-diamond{
        display: none;
    }
    
    .list-business .item:nth-child(1),
    .list-business .item:nth-child(2){
        text-align: left;
    }
    .list-business .item:nth-child(2){
        margin: 15px 0 30px;
    }
    .list-business .item:nth-child(n + 3){
        display: inline-block;
        width: 24%;
    }
    
    .list-business .item .inner {
        width: auto;
        height: auto;
        display: block;
    }
    .list-business .item .centering {
        display: inline;
    }
    
    .sec-business .link{
        position: absolute;
        top: 0;
        right: 0;
    }
    
}

/*==== mobile スマフォ縦用css ===*/
@media screen and (max-width: 480px){
    .sec-business{
        padding: 34px 0;
    }
    .list-business .item:nth-child(n + 3){
        font-size: 80%;
    }
}


/*-----------------------------
    .sec-info
-----------------------------*/
.sec-info{
    text-align: left;
    color: #fff;
    position: relative;
    padding: 115px 0;
}
.sec-info h2{
    color: #414141;
}
.sec-info:before{
    content: "";
    position: absolute;
    z-index: -2;
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    box-shadow: 0px 0px 50px 5px rgba(0,0,0,0.3);
    width: 55%;
    height: 987px;
    top: -680px;
    left: 0;
    background: #cdcdcd;
}
.sec-info:after{
    content: "";
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    position: absolute;
    z-index: -3;
    top: -480px;
    left: 199px;
    width: 55%;
    height: 987px;
    background: #3cbdbc;
}


.sec-info .wrap-common{
    position: relative;
}
.sec-info .wrap-common:after{
    content: url(../img/top/ico_info.png);
    position: absolute;
    z-index: -2;
    top: -220px;
    left: 13%;
}
.sec-info .inner{
    max-width: 40%;
    margin: 0 auto 0 0;
}
.sec-info .inner .btn-diamond{
    margin-left: 12px;
}
.list-info{
    margin: 30px 0 60px;
}
.list-info .item{
    letter-spacing: .03em;
    margin-bottom: 10px;
}
.list-info .item time{
    width: 25%;
    font-size: 112%;
    font-family: 'Ropa Sans', Arial, Helvetica, sans-serif;
    padding-right: 10px;
}
.list-info .item .comment{
    width: 75%;
    position: relative;
    padding-right: 30px;
}

.list-info .item a .comment:after{
    opacity: 0;
    content: "\f061";
    font-family: FontAwesome;
    position: absolute;
    top: 2px;
    right: 0;
    transform: translate(-3px, 0);
    transition: all 300ms 0s ease;
}
.list-info .item a:hover .comment:after{
    opacity: 1;
    transform: translate(0, 0);
}

/*==== mobile スマフォ横〜用css ===*/
@media screen and (max-width: 896px){
    .list-info {
        margin: 20px 0 0;
    }
    .sec-info h2{
        font-size: 220%;
        padding: 20px 0 10px;
        text-align: center;
    }
    .sec-info:before,
    .sec-info:after,
    .sec-info .wrap-common:after{
        display: none;
    }
    .sec-info{
        background: #cdcdcd;
        margin: 0 0 40px;
        padding: 0;
        box-shadow: 0px 5px 10px 2px rgba(0,0,0,0.3);
    }
    .sec-info .wrap-common{
        width: 100%;
    }
    .sec-info .inner {
        max-width: 100%;
        margin: 0 auto;
    }
    .list-info .item{
        margin: 0;
    }
    .list-info .item a{
        padding: 10px 5%;
    }
    .list-info .item:nth-child(even){
        background: #fff;
    }
    
    .sec-info .link{
        position: absolute;
        top: 0;
        right: 0;
    }
    
}

/*==== mobile スマフォ縦用css ===*/
@media screen and (max-width: 480px){
    .list-info{
        font-size: 110%;
    }
    .list-info .item time,
    .list-info .item .comment{
        width: 100%;
    }
}


/*******************************
 
ScrollMagic アニメーション
 
*******************************/
/*背景アニメーション*/
.sec-head.js-scroll-bg:before {
    transition: transform 0.4s;
    opacity: 0;
}
.sec-head.js-scroll-fade.is-animation:before {
    opacity: 1;
}



/*==== tablet タブレット用css ===*/
@media screen and (max-width: 1024px){
}
/*==== mobile スマフォ横〜用css ===*/
@media screen and (max-width: 896px){
}
/*==== mobile スマフォ縦用css ===*/
@media screen and (max-width: 480px){
}